Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2012-04-25 Assigned To: Aske Ertmann
Updated: 2012-04-26 Due date:
Subject: Backend provider request patterns not working
Description

After the HTTP refactoring some settings were misconfigured.

The request patterns are not a part of the provider options,
which caused the token to be always active. This gave some
problems if other tokens had a entry point as well, because
this entry point would be redirected first.

Associated revisions
Revision ecf84500 - 2012-04-25 20:32 - Aske Ertmann 

[BUGFIX] Fix request patterns setting for backend provider

The request patterns are not a part of the provider options,
which caused the token to be always active. This gave some
problems if other tokens had a entry point as well, because
this entry point would be redirected first.

Bug was introduced with the HTTP refactoring.

Fixes: #36579

Change-Id: Ia7ac777f64a20c8d246101c35241df3e91149be6

History
#1 - 2012-04-25 20:32 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10767

#2 - 2012-04-25 20:37 - Christian Müller
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2012-04-26 02:38 - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ecf845007ef0c62869b6a03abb9d39b04b74f113.
